## gate.jape
Class JapeException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--gate.util.GateException
                        |
                        +--gate.jape.JapeException

All Implemented Interfaces:
  Serializable

public class JapeException
extends GateException

Superclass of all JAPE exceptions.

See Also:
  Serialized Form

Constructor Summary
`JapeException()`
`JapeException(String message)`

Methods inherited from class gate.util.GateException
`printStackTrace, printStackTrace`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### JapeException

    public JapeException(String message)

### JapeException

    public JapeException()